Get Call Phonebook
curl --request GET \
--url https://api.trillet.ai/v2/api/call-history/phonebook \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.trillet.ai/v2/api/call-history/phonebook"
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-api-key': '<api-key>', 'x-workspace-id': '<x-workspace-id>'}
};
fetch('https://api.trillet.ai/v2/api/call-history/phonebook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{ "toPhoneNumber": "+14155551234" },
{ "toPhoneNumber": "+14155555678" },
{ "toPhoneNumber": "+14155559012" }
]
Get Call Phonebook
Retrieve the most frequently called phone numbers in your workspace.
GET
/
v2
/
api
/
call-history
/
phonebook
Get Call Phonebook
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Response Fields
[
{ "toPhoneNumber": "+14155551234" },
{ "toPhoneNumber": "+14155555678" },
{ "toPhoneNumber": "+14155559012" }
]
⌘I
